<?xml version='1.0' encoding='utf-8' ?>
<root taskId="12037" pointId="1453" subPointId="0" userId="B1762515-7347-45E3-9F85-F46DBD0E0F8E" date="2025-08-06 12:43:07" timeDiffer="1">
  <longitude>101.790035</longitude>
  <latitude>36.6266</latitude>
  <direction>-1.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor146466_image_p1_k2_2.jpg</imageName>
  <cName>远景图</cName>
  <address>中国青海省西宁市城中区东关大街53号</address>
  <locationDescribe>在兴旺大厦附近</locationDescribe>
  <currentTime>1754455387034</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250806/1754455387034.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>